Subject: FVWM: Mini/window buttons

From: Hugo Vanwoerkom <[email-masked]>
Date: Wed, 19 Dec 2001 19:27:48 -0600

2 questions:
1.Some of my minibuttons stay pressed down (e.g.netscape) others don't 
(e.g.xmms) what does that? I would like them to go down when I press and 
up when I don't.
2.To get the 'delete' window button I have:

> ButtonStyle All -- UseTitleStyle flat
> AddButtonStyle 1 Pixmap button.xpm
> AddButtonStyle 2 Pixmap button-max.xpm
> AddButtonStyle 4 Pixmap button-vert.xpm
> AddButtonStyle 6 Pixmap button-horiz.xpm
> AddButtonStyle 8 Pixmap button-close.xpm
>
Yet it never shows up.
Thanks. Hugo Vanwoerkom.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].